    /* 通用 */
    .dis-f {
        display: flex;
    }

    .warp {
        flex-wrap: wrap;
    }

    .ali-item {
        align-items: center;
    }

    .s-w-100 {
        width: 100%;
    }

    .jus-x {
        justify-content: center;
    }

    .h-100 {
        height: 100%;
    }


    /* 顶部学校信息样式 */
    .details-matching-crumbs-text-box {
        font-size: 14px;
        font-family: PingFangSC-Regular, PingFang SC;
        font-weight: 400;
        color: #FFFFFF;
        border-bottom: 0px;
    }

    .details-matching-crumbs-icon {
        margin: 0 8px 0 6px;
        font-size: 10px;
        transform: scale(0.6);
        display: inline-block;
        transform-origin: center;
    }

    .details-matching-school-top-info {
        width: 1200px;
        background: rgba(0, 0, 0, 0.8);
        border-radius: 8px;
        padding: 20px 40px 30px 40px;
        box-sizing: border-box;
    }

    .details-matching-school-top-info-school-title {
        height: 30px;
        font-size: 30px;
        font-family: PingFangSC-Regular, PingFang SC;
        font-weight: 400;
        color: #FFFFFF;
        line-height: 30px;
        display: flex;
    }

    .details-matching-school-top-info-sub {
        width: 80px;
        height: 30px;
        background: #02D7B5;
        border-radius: 18px;
        line-height: 30px;
        text-align: center;
        font-size: 16px;
        font-family: '.SFNS-Regular, SFNS';
        font-weight: 400;
        color: #FFFFFF;
        margin-left: 10px;
    }

    .details-matching-school-top-info-img {
        width: 120px;
        height: 120px;
        border-radius: 5px;
        margin-right: 20px;
    }
    .details-matching-school-top-info-box{
        display: flex;
        flex-direction: column;
        justify-content: center;
    }

    .details-matching-school-top-info-school-title-e {
        margin-top: 8px;
        height: 24px;
        font-size: 16px;
        font-family: PingFangSC-Regular, PingFang SC;
        font-weight: 400;
        color: #FFFFFF;
        line-height: 24px;
    }

    .details-matching-school-top-info-school-address {
        margin-top: 25px;
        height: 14px;
        font-size: 14px;
        font-family: PingFangSC-Regular, PingFang SC;
        font-weight: 400;
        color: #FFFFFF;
        line-height: 14px;
    }

    .details-matching-school-top-info-school-address>img {
        width: 14px;
        height: 14px;
        margin-right: 6px;
    }

    .details-matching-school-top-info-school-address>span {
        margin: 0 16px;
    }

    /* 操作按钮 */
    .details-matching-school-btn-box {
        margin-top: 12px;
        flex-direction: row-reverse;
    }

    .details-matching-school-info-btn {
        width: 94px;
        height: 36px;
        background: #FFFFFF;
        border-radius: 8px;
        font-size: 14px;
        font-family: PingFangSC-Regular, PingFang SC;
        font-weight: 400;
        color: #333333;
        margin-left: 10px;
        text-align: center;
        line-height: 36px;
    }

    /* 搜索内容 */
    .details-matching-seach-info-box {
        box-sizing: border-box;
        max-width: 90vw;
        min-width: 1100px;
        width: 1200px;
        background: #FFFFFF;
        border-radius: 8px;
        padding: 40px 60px;
    }

    .details-matching-seach-info-data {
        background: #F6F9FD;
        border-radius: 8px;
        border: 1px solid #F6F9FD;
        align-items: center;
        font-size: 14px;
        font-family: PingFangSC-Regular, PingFang SC;
        font-weight: 400;
        color: #333333;
        padding: 22px 24px;
        box-sizing: border-box;
    }

    .details-matching-seach-info-data>img {
        width: 19px;
        height: 16px;
        object-fit: contain;
        margin-right: 6px;
    }

    .details-matching-seach-info-num {
        color: #3E518F;
        font-size: 20px;
    }

    .details-matching-seach-info-shu {
        margin: 0 16px;
    }

    /* 搜索内容列表 */
    .details-matching-table-seach-box {
        position: absolute;
        top: 0px;
        left: 0px;
        z-index: 666;
        padding: 0px 22px;
        border: 1px solid rgb(243, 243, 243);
        border-radius: 8px;
        width: 100%;
        box-sizing: border-box;
    }

    .details-matching-table-top {
        background: #EFF2F8;
        height: 48px;
    }

    .details-matching-table {
        border-collapse: collapse;
    }

    /* table>.details-matching-table-tr-bor {
        background: #5F8AD8;
    } */

    .details-matching-table-th {
        font-size: 14px;
        font-family: PingFangSC-Medium, PingFang SC;
        font-weight: 500;
        color: #333333;
    }

    .details-matching-table-th-mouse {
        cursor: pointer;
    }

    .details-matching-table-th-mouse-default {
        cursor: default;
    }

    .details-matching-table-box {
        margin-top: 40px;
        border-radius: 8px;
        position: relative;
    }

    .details-matching-table-bg-box {
        position: absolute;
        top: 0;
        left: 0;
    }

    .details-matching-table-top-tr-bg {
        background: #EFF2F8;
        height: 50px;
        border-radius: 8px 8px 0 0;
    }

    .details-matching-table-tr-bor {
        height: 61px;
        border-bottom: 1px solid #E8EFF9;
    }

    .details-matching-table-tr-bor:hover {
        border-bottom: 1px solid #5F8AD8;
    }

    .details-matching-table-tr-bor:hover>.details-matching-table-td {
        color: #fff;
    }

    .details-matching-table-td {
        height: 61px;
        text-align: center;
        font-size: 14px;
        font-family: PingFangSC-Regular, PingFang SC;
        font-weight: 400;
        color: #333333;
    }

    .details-matching-table-seach-arrow-bottom {
        width: 0;
        height: 0;
        line-height: 0;
        font-size: 0;
        border-top: 5px solid #999;
        border-right: 5px solid transparent;
        border-bottom: 5px solid transparent;
        border-left: 5px solid transparent;
        margin-top: 3px;
    }

    .details-matching-table-seach-arrow-top {
        width: 0;
        height: 0;
        line-height: 0;
        font-size: 0;
        border-top: 5px solid transparent;
        border-right: 5px solid transparent;
        border-bottom: 5px solid #999;
        border-left: 5px solid transparent;
    }

    .details-matching-table-seach-arrow-top-true {
        width: 0;
        height: 0;
        line-height: 0;
        font-size: 0;
        border-top: 5px solid transparent;
        border-right: 5px solid transparent;
        border-bottom: 5px solid #5F8AD8;
        border-left: 5px solid transparent;
    }

    .details-matching-table-seach-arrow-bottom-true {
        width: 0;
        height: 0;
        line-height: 0;
        font-size: 0;
        border-top: 5px solid #5F8AD8;
        border-right: 5px solid transparent;
        border-bottom: 5px solid transparent;
        border-left: 5px solid transparent;
        margin-top: 3px;
    }

    .details-matching-table-img {
        width: 32px;
        height: 32px;
        border-radius: 16px;
    }

    /* .details-matching-table-user-info-arrow {
        width: 0;
        height: 0;
        line-height: 0;
        font-size: 0;
        border-top: 5px solid transparent;
        border-right: 5px solid transparent;
        border-bottom: 5px solid #233160;
        border-left: 5px solid transparent;
    }

    .details-matching-table-user-info {
        background: #233160;
        width: 360px;
        padding: 24px 20px;
        border-radius: 8px;
        box-sizing: border-box;
    } */

    /* .details-matching-table-user-info-text {
        font-size: 12px;
        font-family: PingFangSC-Semibold, PingFang SC;
        font-weight: 600;
        color: #FFFFFF;
        text-align: left;
    }

    .details-matching-table-user-info-l {
        width: 50%;
    }

    .details-matching-table-user-info-r {
        width: 50%;
    } */

    .details-matching-mg-t-12 {
        margin-top: 12px;
    }

    /* .details-matching-table-user-info-btn {
        width: 113px;
        height: 32px;
        background: #02D7B5;
        border-radius: 17px;
        font-size: 12px;
        font-family: PingFangSC-Semibold, PingFang SC;
        font-weight: 600;
        color: #FFFFFF;
        line-height: 32px;
        text-align: center;
        margin-top: 16px;
    } */

    .details-matching-table-user-box {
        display: none;
        position: absolute;
        top: 45px;
        left: -138px;
        z-index: 666;
    }

    .details-matching-table-w-8 {
        width: 8%;
    }

    .details-matching-table-w-20 {
        width: 20%;
    }

    .details-matching-table-td-img {}

    .details-matching-table-td-img:hover .details-matching-table-user-box {
        display: block;
    }

    .details-matching-table-bg {
        position: absolute;
        height: 100%;
        background: #fff;
    }

    .details-matching-table-th-bg-box {
        height: 61px;
        background: #fff;
    }

    .details-matching-table-th-bg-box-true {
        background: #5F8AD8;
    }